Subject: bug#37299: 26.3; Emacs on OSX crashes when clicking menu items while using tramp

From: Michael Albinus <[email-masked]>
Date: Wed, 04 Sep 2019 10:00:36 +0200

kiran.dasoju--- via "Bug reports for GNU Emacs, the Swiss army knife of
text editors" <[email-masked]> writes:

Hi,

> I am running emacs on Mac machine, when i connect to a remote machine
> over tramp start using menu items, after few clicks emacs crashes.

Thanks for the report. It is the same as reported under bug number
24472, so I've merged them.

Unfortunately, there's no solution yet. Personally, I don't use macOS,
so I cannot investigate.

Best regards, Michael.